<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
/********************************************************/
/* NukeSentinel(tm)                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/

if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}

$pagetitle = _AB_NUKESENTINEL.": "._AB_CONFIGURATION.": "._AB_ADMINBLOCKER;
incoh();
title($pagetitle);
Max_OpenTable();
OpenMenu();
ipbanmenu();
CarryMenu();
ipsubmenu();
CloseMenu();
Max_CloseTable();
br('1');
Max_OpenTable();
echo "<form action='".$admin_file.".php' method='post'>";
echo "<table align='center' border='0' cellpadding='2' cellspacing='2'>";
$blocker_row = abget_blocker("admin");
$blocker_row['duration'] = $blocker_row['duration'] / 86400;
echo "<tr><td align='center' bgcolor='$bgcolor2' colspan='2'><b>"._AB_ADMINBLOCKER."</b></td></tr>\n";
echo "<input type='hidden' name='xblocker_row[block_name]' value='admin'>\n";
blocker_config($blocker_row);
echo "<input type='hidden' name='xop' value='$op'>\n";
echo "<input type='hidden' name='op' value='ABConfigSave'>\n";
echo "<tr><td align='center' colspan='2'><input type=submit value='"._AB_SAVECHANGES."'></td></tr>\n";
echo "</table>\n</form>\n";
Max_CloseTable();
incof();